body {
	color: #252525;
	font-size: medium;
	background-color: #fafafa;
}

img {
	-moz-user-select: none;
	-moz-touch-callout: none;
  -webkit-user-select: none; /* disable selection/Copy of UIWebView */
  -webkit-touch-callout: none; /* disable the IOS popup when long-press on a link */
} 

.navbar-fixed-top {
	font-family: Baskerville;
	background-color: #382088;
	border-bottom-color: #281068;
	grid-float-breakpoint: 500px;
	font-size: medium;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form, .navbar-inverse {
    border-color: #281068;
}

.navbar-brand {
	font-family: Baskerville;
	font-size: medium;
}

.navbar-inverse .navbar-toggle {
    border-color: #281068;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #281068;
}

.nomargin {
	margin-left: 0px;	
	margin-right: 0px;
}

div.blockParent {
	background-color:#fff;
	border-bottom: 1px solid #eee;
	border:1px 
	solid #ddd;
	border-radius:10px;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	margin-top:15px;	
}

div.blockTitle {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	background-color: #382088;
}

div.blockSubTitle {
	background-color:#f2f6ff;;
	border-bottom: 1px solid #eee;
}

h1 {
	margin-bottom: 14px;
    margin-top: 14px;
	font-size: large;
	color: #eee;
	text-align: center;
	font-family: Baskerville;
}

h2 {
	font-size: 20px;
	color: #eee;
	text-align: center;
	margin-bottom: 18x;
	font-family: Baskerville;
}

h3 {
	font-size: 15.2px;
	text-decoration: underline;
	color: #eee;
	text-align: center;
	margin-bottom: 15px;
	font-family: Baskerville;
}

h5 {
	font-family: Baskerville;
	margin-top: 30px;
}

div.bodyContainer {
	min-height: 89vh;
	margin-top:50px;
	padding-bottom: 30px;
}

@media only screen and (max-width:700px) {
 	.categoryDate {
 		display: none;
 	}
}

footer {
	background-color: #382088;
	border: 1px solid #281068;
	bottom: 0px;
	left:0px;
	width: 100%;
	padding: 3px;
	font-size:small;
	color: #eee;
}

footer a, footer a:visited {
	color: #eee;
}


footer a:hover {
	color: #fafafa;
}

footer .row {
    margin-left: 0px;
    margin-right: 0px;
}

footer span.info {
	font-size: 7px;
    width: 100%;
    display: inline-block;
    text-align: right;
    margin-right: 5px;
    word-break: break-word;
}



div.modal-content {
	background-color: #252525;
}

div.modal-content .form-group {
	margin-bottom: 5px;
}

div.modal-content {
	padding: 5px;
}

ul.nav li.active {
	background-color: #281068;
	border-bottom: 1px solid #281068;
}

ul.secondbar li.active {
    background-color: #050505;
}

ul.nav li.active a, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #281068;
}

.navbar-inverse .navbar-nav>li>a {
    color: #eee;
}

.navbar-inverse .navbar-brand {
	color: #eee;
}

span.notif {
	color: #ccf;
	margin-left: 5px;
	font-size: 15px;
}

.btn span.notif {
	color: #66b;
	margin-left: 5px;
	font-size: 15px;
}


a {
	text-decoration: none;
	color: #252525;
}

a, a:hover, a:active, a:focus {
   outline:0;
   border:0px;
}

a:visited, a:active, a:focus {
	text-decoration: none;
	color: #252525;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a.underline:hover, a.underline:visited, a.underline:focus
{
	text-decoration: underline;
}

footer a,
footer span {
	padding-left: 5px;
}

.btn {
	color: #000;
	background-color: #e6e6e6;
	border-color: #e0e0e0;
	font-size: 12px;
	margin-top: 5px;
	border-style: none;
	outline: none;
	font-size: medium;
	font-family: Baskerville;
	padding: 15px 20px;
}

.btn:hover{
	color: #444;
	background-color: #efefef;
	border-color: #eaeaea;
}

.btn.action, .btn.action:visited, .btn.action:focus {
	color: #fff;
	background-color: #382088;
	border-color: #281068;
}

.btn.action:hover {
	color: #fff;
	background-color: #383098;
	border-color: #382088;
}


.btn:focus{
	color: #333;
	background-color: #dadada;
	border-color: #cbcbcb;
	border-style: none;
	outline: none;
}

.modal .close {
	text-shadow: 0 1px 0 #ccc;
	color: #ccc;
	opacity: 1;
	position: absolute;
	top: -15px;
	right: -15px;
	padding: -2px;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.italic {
	font-style: italic;
}

.strike {
	text-decoration: line-through;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

div.date select {
	color: #151515;
}

footer a {
	margin-left: 5px;
}

.blue {
	color: #6464d4;
	font-family: arial;
}

.red {
	color: #de6a6a;
}

.post iframe {
	width: 90%;
    max-width: 480px;
}

img {
    height: 50px;
    width: 50px;
    margin-right: 5px;
}

div[contenteditable=true] {
	min-height:50px;background-color:#fafafa;padding:10px;
}

[contenteditable=true]:empty:before {
  content: attr(placeholder);
  display: block; /* For Firefox */
  color:#555;
  cursor: text;
}

.imgDiv {
	text-align: center;
}

.imgDiv img {
	height: auto;
	width: auto;
	max-width: 400px;
	max-height: 200px;
}

.adsbygoogle {
	text-align: center;
    display: inline-block;
    margin-bottom: 25px;
    overflow: hidden;
    height: 105px;
    width: 80%;
    margin-left: 10%;
}

@media (max-width:1200px) {
	.container {
	    width: auto;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 1200px;
	}

	.padmod {
	 padding-right: 30px;
	}
}

@media (max-width: 991px) {

  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}